﻿@model EpiTicket.Models.Ticket

<h1>Récapitulatif d'achat</h1>
<hr />
<h3>You successfully paid <strong>@Model.Event.Price €</strong></h3>

@*qrcode*@
<div class="block">
    <dl class="row">
        <dt class="col-sm-2">
            Event
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Event.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Event.Organizer)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(modelItem => Model.Event.Organizer.Name)

        </dd>
        <dt class="col-sm-2">
            Name
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => Model.User.FullName)
        </dd>
        <dt class="col-sm-2">
            Email
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => Model.User.Email)
        </dd>
    </dl>
</div>
<a asp-action="Detail" asp-controller="Ticket" asp-route-id="@Model.TicketUUID">Go to my ticket</a>
